--
-- If you want to help translate the AddOn please go to the CurseForge project page:
-- http://wow.curseforge.com/addons/miniloot/localization/
--

local addonName, ns = ...
ns.locale = {}

-- the client locale
local locale = GetLocale()

-- untranslated phrases get flagged
setmetatable(ns.locale, {
	__index = function(self, key)
		return "[" .. locale .. "]" .. tostring(key)
	end
})

-- shorthand table reference
local L = ns.locale

-- English
L.PARSER_OUTDATED_ERROR = "%s: %d/%d parsing tests succeeded. %d failed. The addon needs an update to fix this issue."
L.PARSER_FATAL_ERROR = "%s: Unable to show recent loot report. Please report this error to the developer: %s"
L.ITEM_ROLL_PASS_EVERYONE = "%s: Everyone Passed"
L.ITEM_ROLL_PASS = "%s: %s Passed"
L.ITEM_ROLL_DE = "%s: %s rolling for Disenchant"
L.ITEM_ROLL_GREED = "%s: %s rolling for Greed"
L.ITEM_ROLL_NEED = "%s: %s rolling for Need"
L.ITEM_ROLL_LOST = "%s: %s %s rolled %d |cffFF4800and lost|r"
L.ITEM_ROLL_INELIGIBLE = "%s: %s is ineligible"
L.ITEM_ROLL_DE_BY = "%s: Disenchanted by %s"
L.ITEM_ROLL_DE_RESULT = "%s: %s Disenchant rolled %d"
L.ITEM_ROLL_GREED_RESULT = "%s: %s Greed rolled %d"
L.ITEM_ROLL_NEED_RESULT = "%s: %s Need rolled %d"
L.ITEM_ROLL_WON = "%s: |cff00FF00%s won!|r"
L.OPTION_EXAMPLE = "Example: %s"
L.OPTION_COMMON_TITLE = "Common"
L.OPTION_COMMON_DESC = "These options affect multiple type of messages."
L.OPTION_ITEMS_TITLE = "Items"
L.OPTION_ITEMS_DESC = "Customize how item related messages appear."
L.OPTION_TRANSMOGRIFICATION_TITLE = "Transmogrification"
L.OPTION_TRANSMOGRIFICATION_DESC = "Customize how items with appearances appear."
L.OPTION_QUALITY_TITLE = "Quality"
L.OPTION_QUALITY_DESC = "Customize what item qualities are included. Only items at or above the selected thresholds will appear."
L.OPTION_ANIMA_POWER_COLLECTION_TITLE = "Anima Power"
L.OPTION_ANIMA_POWER_COLLECTION_DESC = "Customize how anima power related messages appear."
L.OPTION_ARTIFACT_TITLE = "Artifact"
L.OPTION_ARTIFACT_DESC = "Customize how artifact related messages appear."
L.OPTION_REPUTATION_TITLE = "Reputation"
L.OPTION_REPUTATION_DESC = "Customize how faction names are reported."
L.OPTION_TOOLTIPS_TITLE = "Tooltips"
L.OPTION_TOOLTIPS_DESC = "Select what kind of hyperlinks you wish to automatically appear when you hover over them in the chat."
L.OPTION_NAME_SHORT_TITLE = "Remove realm names"
L.OPTION_NAME_SHORT_DESC = "Enable to hide the realm name on characters from other realms."
L.OPTION_ITEM_SELF_PREFIX_TITLE = "Prefix own messages"
L.OPTION_ITEM_SELF_PREFIX_DESC = "Enable to prepend \"You\" to your own messages."
L.OPTION_ITEM_SELF_PREFIX_NAME_TITLE = "Prefix using character name"
L.OPTION_ITEM_SELF_PREFIX_NAME_DESC = "Enable to use your character name in your own messages."
L.OPTION_ITEM_SELF_TRIM_SOLO_TITLE = "Remove prefix if solo"
L.OPTION_ITEM_SELF_TRIM_SOLO_DESC = "Enable to remove the \"You\" prefix to your own messages. This only affects you when playing solo."
L.OPTION_ICON_TRIM_TITLE = "Icon trim"
L.OPTION_ICON_TRIM_DESC = "The amount of trim around icon textures. Set to 8 for default and recommended value. Set to 0 to disable trim behavior."
L.OPTION_ICON_SIZE_TITLE = "Icon size"
L.OPTION_ICON_SIZE_DESC = "The size of icons used in the chat. Set to 0 for automatic height."
L.OPTION_CHAT_FRAME_TITLE = "Select output chat frame"
L.OPTION_CHAT_FRAME_DESC = "Select a valid chat frame from the dropdown."
L.OPTION_REPORT_TITLE = "Timing"
L.OPTION_REPORT_DESC = "Adjust the report timing behavior."
L.OPTION_REPORT_IN_COMBAT_TITLE = "Report during combat"
L.OPTION_REPORT_IN_COMBAT_DESC = "Enable to print messages during combat."
L.OPTION_REPORT_INTERVAL_TITLE = "Report interval"
L.OPTION_REPORT_INTERVAL_DESC = "Set the interval between the report messages. During this gap, messages are collected and printed in fixed intervals as specified in this field."
L.OPTION_ITEM_COUNT_BAGS_TITLE = "Count items in bag"
L.OPTION_ITEM_COUNT_BAGS_DESC = "Enable to append the amount of items you have in your bags."
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE = "Include bank"
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC = "Check to include items in bank."
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE = "Include charges"
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC = "Check to include amount of charges."
L.OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE = "Default item loot in raids"
L.OPTION_ITEM_PRINT_DEFAULT_RAID_DESC = "Check to revert loot messages to the default during raid groups."
L.OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE = "Show item level after icon"
L.OPTION_ITEM_SHOW_ITEM_LEVEL_DESC = "Adds the item level after the icon inside the brackets."
L.OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE = "Only show for equippable items"
L.OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC = "Adds the item level only if the item is equippable."
L.OPTION_ITEM_ALERT_TRANSMOG_TITLE = "Color uncollected appearances"
L.OPTION_ITEM_ALERT_TRANSMOG_DESC = "Enable to color uncollected appearances you are eligible for to obtain."
L.OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE = "Include items looted by others"
L.OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC = "Enable to color uncollected appearances on items looted by others."
L.OPTION_ITEM_HIDE_JUNK_TITLE = "Hide junk items"
L.OPTION_ITEM_HIDE_JUNK_DESC = "Check to hide junk loot regardless of the options below."
L.OPTION_ITEM_QUALITY_PLAYER_TITLE = "Player (Solo)"
L.OPTION_ITEM_QUALITY_PLAYER_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ITEM_QUALITY_GROUP_TITLE = "Group (5-man)"
L.OPTION_ITEM_QUALITY_GROUP_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ITEM_QUALITY_RAID_TITLE = "Raid"
L.OPTION_ITEM_QUALITY_RAID_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ANIMA_POWER_TITLE = "Show anima power as loot"
L.OPTION_ANIMA_POWER_DESC = "Enable to summarize the gained power."
L.OPTION_ARTIFACT_POWER_TITLE = "Show artifact power as loot"
L.OPTION_ARTIFACT_POWER_DESC = "Enable to summarize the gained power."
L.OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE = "Hide currencies increasing artifact power"
L.OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC = "Enable to hide looted currency that automatically increases your artifact power."
L.OPTION_FACTION_NAME_MINIFY_TITLE = "Shorten faction name"
L.OPTION_FACTION_NAME_MINIFY_DESC = "Enable to shorten names like \"Court of Farondis\" into \"CouOfFar\", and longer names like \"Order of the Awakened\" into \"OrOfThAw\"."
L.OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE = "Maximum length"
L.OPTION_FACTION_NAME_MINIFY_LENGTH_DESC = "Set the desired length before shortening. Setting this to 10 means that \"Dalaran\" is shown as it is because it is less than ten characters."
L.OPTION_CHAT_TOOLTIP_ITEM_TITLE = "Show item tooltips"
L.OPTION_CHAT_TOOLTIP_ITEM_DESC = "Hover items in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_CURRENCY_TITLE = "Show currency tooltips"
L.OPTION_CHAT_TOOLTIP_CURRENCY_DESC = "Hover currency in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_SPELL_TITLE = "Show spell tooltips"
L.OPTION_CHAT_TOOLTIP_SPELL_DESC = "Hover spells in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_TALENT_TITLE = "Show talent tooltips"
L.OPTION_CHAT_TOOLTIP_TALENT_DESC = "Hover talents in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_QUEST_TITLE = "Show quest tooltips"
L.OPTION_CHAT_TOOLTIP_QUEST_DESC = "Hover quests in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE = "Show achievement tooltips"
L.OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC = "Hover achievements in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_TRADE_TITLE = "Show trade tooltips"
L.OPTION_CHAT_TOOLTIP_TRADE_DESC = "Hover trade links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE = "Show Battle Pet tooltips"
L.OPTION_CHAT_TOOLTIP_BATTLEPET_DESC = "Hover battle pet links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_GARRISON_TITLE = "Show Garrison and Order Hall tooltips"
L.OPTION_CHAT_TOOLTIP_GARRISON_DESC = "Hover Garrison and Order Hall links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE = "Show instance lock tooltips"
L.OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC = "Hover instance lock links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_DEATH_TITLE = "Show death tooltips"
L.OPTION_CHAT_TOOLTIP_DEATH_DESC = "Hover death links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_GLYPH_TITLE = "Show glyph tooltips"
L.OPTION_CHAT_TOOLTIP_GLYPH_DESC = "Hover glyph links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_UNIT_TITLE = "Show creature tooltips"
L.OPTION_CHAT_TOOLTIP_UNIT_DESC = "Hover creature links in the combat log and display their tooltip."
L.OPTION_CHAT_TOOLTIP_ANIMA_POWER_TITLE = "Show anima power tooltips"
L.OPTION_CHAT_TOOLTIP_COVENANT_CONDUIT_TITLE = "Show potency conduit tooltips"
L.OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE = "Show artifact trait tooltips"
L.OPTION_CHAT_TOOLTIP_ARTIFACT_DESC = "Hover artifact trait links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE = "Show keystone tooltips"
L.OPTION_CHAT_TOOLTIP_KEYSTONE_DESC = "Hover keystone links in chat and display their tooltip."
L.OPTION_IGNORE_GROUP_TITLE = "Ignore"
L.OPTION_IGNORE_GROUP_DESC = "Select the type of messages you do not wish the addon to intercept and modify. Ignored messages appear as default."
L.OPTION_IGNORE_GROUP_REPUTATION_TITLE = "Reputation"
L.OPTION_IGNORE_GROUP_REPUTATION_DESC = "Reputation gain"
L.OPTION_IGNORE_GROUP_HONOR_TITLE = "Honor"
L.OPTION_IGNORE_GROUP_HONOR_DESC = "Honor gain"
L.OPTION_IGNORE_GROUP_EXPERIENCE_TITLE = "Experience"
L.OPTION_IGNORE_GROUP_EXPERIENCE_DESC = "Experience gain"
L.OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE = "Guild experience"
L.OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC = "Guild experience gain"
L.OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE = "Follower experience"
L.OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC = "Follower experience gain"
L.OPTION_IGNORE_GROUP_CURRENCY_TITLE = "Currency"
L.OPTION_IGNORE_GROUP_CURRENCY_DESC = "Currency gain"
L.OPTION_IGNORE_GROUP_MONEY_TITLE = "Money"
L.OPTION_IGNORE_GROUP_MONEY_DESC = "Money gain"
L.OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE = "Loot"
L.OPTION_IGNORE_GROUP_LOOT_ITEM_DESC = "Item related messages"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE = "Roll decisions"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC = "When someone selects to Need/Green/Disenchant/Pass on items being rolled for."
L.OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE = "Roll results"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC = "When the roll is finalized and everyone starts rolling."
L.OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE = "Roll summary"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC = "When the roll is finalized the winner roll is shown."
L.OPTION_IGNORE_GROUP_ARTIFACT_TITLE = "Artifact power"
L.OPTION_IGNORE_GROUP_ARTIFACT_DESC = "The default message when you add power to your artifact."
L.OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE = "Transmogrification unlocks"
L.OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC = "The default message when looks are added to your collection."
L.OPTION_IGNORE_GROUP_IGNORE_TITLE = "Verbose quest rewards"
L.OPTION_IGNORE_GROUP_IGNORE_DESC = "Additional gold and experience messages when delivering quests."

-- German (Germany)
if locale == "deDE" then

L["ITEM_ROLL_DE"] = "%s: %s würfelt für Entzaubern"
L["ITEM_ROLL_DE_BY"] = "%s: Entzaubert von %s"
L["ITEM_ROLL_DE_RESULT"] = "%s: %s hat %d für Entzaubern gewürfelt"
L["ITEM_ROLL_GREED"] = "%s: %s würfelt für Gier"
L["ITEM_ROLL_GREED_RESULT"] = "%s: %s hat %d für Gier gewürfelt"
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
L["ITEM_ROLL_LOST"] = "%s: %s %s würfelte %d |cffFF4800und verlor|r"
L["ITEM_ROLL_NEED"] = "%s: %s würfelt für Bedarf"
L["ITEM_ROLL_NEED_RESULT"] = "%s: %s hat %d für Bedarf gewürfelt"
L["ITEM_ROLL_PASS"] = "%s: %s passte"
L["ITEM_ROLL_PASS_EVERYONE"] = "%s: Jeder passt"
L["ITEM_ROLL_WON"] = "%s: |cff00FF00%s gewann!|r"
L["OPTION_ARTIFACT_DESC"] = "Lege das Aussehen artefaktbezogener Nachrichten fest."
L["OPTION_ARTIFACT_POWER_DESC"] = "Aktiviere diese Option, um die erhaltene Macht zu summieren"
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
L["OPTION_ARTIFACT_POWER_TITLE"] = "Artefaktmacht als Beute zeigen"
L["OPTION_ARTIFACT_TITLE"] = "Artefakt"
L["OPTION_CHAT_FRAME_DESC"] = "Wähle ein gültiges Chatfenster aus dem "
L["OPTION_CHAT_FRAME_TITLE"] = "Wähle das Ausgabechatfenster"
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = "Fahre mit der Maus über Erfolge im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = "Erfolgstooltips zeigen"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = "Fahre mit der Maus über Kampfhaustier-Links im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = "Kampfhaustiertooltips zeigen"
L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = "Fahre mit der Maus über Abzeichen im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = "Abzeichentooltips zeigen"
L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = "Fahre mit der Maus über Todeslinks im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = "Todestooltips"
L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = "Fahre mit der Maus über Garnison- und Ordenshallen-Links im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = "Garnisons- und Ordenshallentooltips zeigen"
L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = "Fahre mit der Maus über Glyphenlinks im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = "Glyphentooltips zeigen"
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = "Fahre mit der Maus über Instanzsperren-Links im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = "Instanzsperrentooltips zeigen"
L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = "Fahre mit der Maus über Gegenstände im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = "Gegenstandstooltips zeigen"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = "Fahre mit der Maus über Quests im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = "Questtooltips zeigen"
L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = "Fahre mit der Maus über Zauber im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = "Zaubertooltips zeigen"
L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = "Fahre mit der Maus über Talente im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = "Talenttooltips zeigen"
L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = "Fahre mit der Maus über Handelslinks im Chat, um deren Tooltips zu sehen."
L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = "Handelstooltips zeigen"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
L["OPTION_COMMON_DESC"] = "Diese Optionen beeinflussen mehrere Nachrichtenarten"
L["OPTION_COMMON_TITLE"] = "Allgemein"
L["OPTION_EXAMPLE"] = "Beispiel: %s"
L["OPTION_FACTION_NAME_MINIFY_DESC"] = "Aktiviere diese Option, um Namen wie \"Farondis' Hofstaat\" in \"FaHo\" abgekürzt; und längere Namen wie "
L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = "Lege die gewünschte Länge. Wenn du dies auf 10 setzt, wird beispielsweise 'Dalaran' komplett angezeigt, weil es aus weniger als 10 Zeichen besteht."
L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = "Maximallänge"
L["OPTION_FACTION_NAME_MINIFY_TITLE"] = "Fraktionsname kürzen"
L["OPTION_ICON_SIZE_DESC"] = "Die Größe der Symbole, die im Chat verwendet werden. Setze sie auf 0, damit die Höhe automatisch festgelegt wird."
L["OPTION_ICON_SIZE_TITLE"] = "Symbolgröße"
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = "Die Standardnachricht, wenn du dein Artefakt mit Macht verstärkst."
L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = "Artefaktmacht"
L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = "Abzeichenzuwachs"
L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = "Abzeichen"
L["OPTION_IGNORE_GROUP_DESC"] = "Wähle die Nachrichtenarten aus, die das Addon nicht abfangen und verändern soll. Ignorierte Nachrichten erscheinen im standardmäßigen Stil."
L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = "Erfahrungszuwachs"
L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = "Erfahrung"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = "Anhängererfahrungszuwachs"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = "Anhängererfahrung"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = "Gildenerfahrungszuwachs"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = "Gildenerfahrung"
L["OPTION_IGNORE_GROUP_HONOR_DESC"] = "Ehrenzuwachs"
L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = "Ehre"
L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = "Zusätzliche Gold- und Erfahrungsnachrichten bei der Questabgabe."
L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = "Ausführliche Questbelohnungen"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = "Gegenstandsbezogene Nachrichten"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = "Beute"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = "Wenn jemand auswählt, für Bedarf/Gier/Entzaubern/Passen auf Gegenstände zu würfeln."
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = "Wurfentscheidungen"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = "Wenn das Würfeln abgeschlossen ist und der Gewinner angezeigt wird."
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = "Wurfübersicht"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = "Wurfergebnisse"
L["OPTION_IGNORE_GROUP_MONEY_DESC"] = "Geldzuwachs"
L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = "Geld"
L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = "Rufzuwachs"
L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = "Ruf"
L["OPTION_IGNORE_GROUP_TITLE"] = "Ignorieren"
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = "Die Standardnachricht, wenn neue Vorlagen deiner Sammlung hinzugefügt werden."
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = "Transmogrifikationsfreischaltungen"
L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = "Aktiviere diese Option, um nicht gesammelte Vorlagen, die du erhalten darfst, einzufärben."
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = "Gegenstände, die von anderen geplündert wurden, einbeziehen"
L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = "Farbe nicht gesammelter Vorlagen"
L["OPTION_ITEM_COUNT_BAGS_DESC"] = "Aktiviere diese Option, um die Anzahl von Gegenständen, die sich in deiner Tasche befinden, hinzuzufügen."
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = "Aktiviere diese Option, um Gegenstände, die auf der Bank liegen, einzubeziehen."
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = "Bank einbeziehen"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
L["OPTION_ITEM_COUNT_BAGS_TITLE"] = "Gegenstände in der Tasche zählen"
L["OPTION_ITEM_HIDE_JUNK_DESC"] = "Aktiviere diese Option, um geplünderte Schrottgegenstände auszublenden – ohne Beachtung der untenstehenden Optionen."
L["OPTION_ITEM_HIDE_JUNK_TITLE"] = "Schrottgegenstände ausblenden"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
L["OPTION_ITEM_QUALITY_GROUP_DESC"] = "Wähle die Mindestqualität der Gegenstände, die angezeigt werden sollen."
L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = "Gruppe (5-Mann)"
L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = "Wähle die Mindestqualität der Gegenstände, die angezeigt werden sollen."
L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = "Spieler (Solo)"
L["OPTION_ITEM_QUALITY_RAID_DESC"] = "Wähle die Mindestqualität der Gegenstände, die angezeigt werden sollen."
L["OPTION_ITEM_QUALITY_RAID_TITLE"] = "Schlachtzug"
L["OPTION_ITEM_SELF_PREFIX_DESC"] = "Aktiviere diese Option, um \"Ihr\" deinen eigenen Nachrichten voranzustellen."
L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = "Aktiviere diese Option, um deinen Charakternamen an deinen eigenen Nachrichten voranzustellen."
L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = "Präfix ist Charaktername"
L["OPTION_ITEM_SELF_PREFIX_TITLE"] = "Eigene Nachrichten mit einem Präfix versehen"
L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = "Aktiviere diese Option, um den Präfix \"Ihr\" von deinen eigenen Nachrichten zu entfernen. Diese Option ist nur wirksam, wenn Du in keiner Gruppe bist (solo). "
L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = "Präfix entfernen, wenn solo"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
L["OPTION_ITEMS_DESC"] = "Lege das Aussehen gegenstandsbezogener Nachrichten fest."
L["OPTION_ITEMS_TITLE"] = "Gegenstände"
L["OPTION_NAME_SHORT_DESC"] = "Aktiviere diese Option, um Realmnamen von Charakteren, die sich auf anderen Realms befinden, auszublenden."
L["OPTION_NAME_SHORT_TITLE"] = "Realmnamen entfernen"
L["OPTION_QUALITY_DESC"] = "Lege fest, welche Gegenstandsqualitäten einbezogen werden. Nur Gegenstände, deren Qualität den angegebenen Schwellen entspricht (oder darüber liegt), werden angezeigt."
L["OPTION_QUALITY_TITLE"] = "Qualität"
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
L["OPTION_REPUTATION_DESC"] = "Lege die Anzeige der Fraktionsnamen fest."
L["OPTION_REPUTATION_TITLE"] = "Ruf"
L["OPTION_TOOLTIPS_DESC"] = "Wähle, welche Art von Hyperlinks automatisch erscheinen soll, wenn du mit der Maus im Chat über sie fährst."
L["OPTION_TOOLTIPS_TITLE"] = "Tooltips"
L["OPTION_TRANSMOGRIFICATION_DESC"] = "Lege das Aussehen von Gegenständen mit Vorlagen fest."
L["OPTION_TRANSMOGRIFICATION_TITLE"] = "Transmogrifikation"
L["PARSER_FATAL_ERROR"] = "%s: Die Anzeige des letzten Beuteberichts ist nicht möglich. Bitte leite folgenden Fehler an den Entwickler weiter: %s"
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Spanish (Spain)
elseif locale == "esES" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Spanish (Mexico)
elseif locale == "esMX" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- French (France)
elseif locale == "frFR" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Italian (Italy)
elseif locale == "itIT" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Korean (Korea)
elseif locale == "koKR" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
L["OPTION_ARTIFACT_DESC"] = "유물 관련 메시지가 표시되는 방식을 사용자 정의합니다."
L["OPTION_ARTIFACT_POWER_DESC"] = "획득한 유물력을 요약할 수 있습니다."
L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = "자동으로 유물력을 증가시키는 전리품 화폐를 숨길 수 있습니다."
L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = "유물력을 증가시키는 화폐 숨기기"
L["OPTION_ARTIFACT_POWER_TITLE"] = "유물력을 전리품으로 표시"
L["OPTION_ARTIFACT_TITLE"] = "유물"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
L["OPTION_CHAT_FRAME_TITLE"] = "출력 대화창 선택"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = "업적 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = "화폐 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = "죽음 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = "주둔지 및 연맹 전당 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = "문양 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = "아이템 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = "쐐기돌 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = "퀘스트 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = "주문 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = "특성 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = "거래 툴팁 표시"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = "생물체 툴팁 표시"
L["OPTION_COMMON_DESC"] = "이러한 옵션은 여러 유형의 메시지에 영향을 줍니다."
L["OPTION_COMMON_TITLE"] = "공통"
L["OPTION_EXAMPLE"] = "예제: %s"
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = "최대 길이"
L["OPTION_FACTION_NAME_MINIFY_TITLE"] = "진영 이름 단축"
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
L["OPTION_ICON_SIZE_TITLE"] = "아이콘 크기"
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = "유물력"
L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = "화폐 획득"
L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = "화폐"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = "경험치 획득"
L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = "경험치"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = "추종자 경험치"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
L["OPTION_IGNORE_GROUP_HONOR_DESC"] = "명예 획득"
L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = "명예"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = "아이템 관련 메시지"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = "전리품"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = "주사위 결정"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = "주사위 요약"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = "주사위 결과"
L["OPTION_IGNORE_GROUP_MONEY_DESC"] = "돈 획득"
L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = "돈"
L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = "평판 획득"
L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = "평판"
L["OPTION_IGNORE_GROUP_TITLE"] = "무시"
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = "은행 포함"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = "파티 (5인)"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
L["OPTION_ITEM_QUALITY_RAID_TITLE"] = "공격대"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = "착용 가능한 아이템에만 표시"
L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = "아이콘 뒤에 아이템 레벨 표시"
L["OPTION_ITEMS_DESC"] = "아이템 관련 메시지가 표시되는 방법을 정의합니다."
L["OPTION_ITEMS_TITLE"] = "아이템"
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
L["OPTION_NAME_SHORT_TITLE"] = "서버 이름 제거"
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
L["OPTION_QUALITY_TITLE"] = "품질"
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
L["OPTION_REPORT_TITLE"] = "타이밍"
L["OPTION_REPUTATION_DESC"] = "진영 이름이 보고되는 방법을 정의합니다."
L["OPTION_REPUTATION_TITLE"] = "평판"
L["OPTION_TOOLTIPS_DESC"] = "대화창에서 마우스를 가져갈 때 자동으로 표시할 하이퍼링크의 종류를 선택합니다."
L["OPTION_TOOLTIPS_TITLE"] = "툴팁"
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
L["OPTION_TRANSMOGRIFICATION_TITLE"] = "형상변환"
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Portuguese (Brazil)
elseif locale == "ptBR" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Russian (Russia)
elseif locale == "ruRU" then

L["ITEM_ROLL_DE"] = "%s: %s ролл на распыл"
L["ITEM_ROLL_DE_BY"] = "%s: Распылено %s"
L["ITEM_ROLL_DE_RESULT"] = "%s: %s Распыл ролл %d"
L["ITEM_ROLL_GREED"] = "%s: %s ролл для 'Нужно'"
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Chinese (China) (simplified)
elseif locale == "zhCN" then

--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_BY"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_DE_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_GREED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_INELIGIBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_LOST"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_NEED_RESULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_PASS_EVERYONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["ITEM_ROLL_WON"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_FRAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_COMMON_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_EXAMPLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_SIZE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ICON_TRIM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEMS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_NAME_SHORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_QUALITY_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPUTATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TOOLTIPS_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_FATAL_ERROR"] = ""--]] 
--[[Translation missing --]]
--[[ L["PARSER_OUTDATED_ERROR"] = ""--]] 


-- Chinese (Taiwan) (traditional)
elseif locale == "zhTW" then

L["ITEM_ROLL_DE"] = "%s: %s選擇分解"
L["ITEM_ROLL_DE_BY"] = "%s: 被%s分解了"
L["ITEM_ROLL_DE_RESULT"] = "%s: %s分解擲骰為 %d"
L["ITEM_ROLL_GREED"] = "%s: %s選擇貪婪"
L["ITEM_ROLL_GREED_RESULT"] = "%s: %s貪婪擲骰為 %d"
L["ITEM_ROLL_INELIGIBLE"] = "%s: %s無拾取權"
L["ITEM_ROLL_LOST"] = "%s: %s %s擲骰了 %d |cffFF4800但輸了|r"
L["ITEM_ROLL_NEED"] = "%s: %s選擇需求"
L["ITEM_ROLL_NEED_RESULT"] = "%s: %s需求擲骰為 %d"
L["ITEM_ROLL_PASS"] = "%s: %s 放棄"
L["ITEM_ROLL_PASS_EVERYONE"] = "%s: 所有人都放棄"
L["ITEM_ROLL_WON"] = "%s: |cff00FF00%s贏了！|r"
L["OPTION_ARTIFACT_DESC"] = "自訂神器相關的訊息如何顯示。"
L["OPTION_ARTIFACT_POWER_DESC"] = "啟用以總結神兵之力的獲取。"
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ARTIFACT_POWER_EXCLUDE_CURRENCY_TITLE"] = ""--]] 
L["OPTION_ARTIFACT_POWER_TITLE"] = "顯示神兵之力如同物品"
L["OPTION_ARTIFACT_TITLE"] = "神器"
L["OPTION_CHAT_FRAME_DESC"] = "從下拉選單中選擇有效的聊天視窗。"
L["OPTION_CHAT_FRAME_TITLE"] = "選擇輸出的聊天視窗"
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = "滑鼠停留顯示聊天中的成就並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = "顯示成就提示"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_ARTIFACT_TITLE"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = "滑鼠停留顯示聊天中的戰寵連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = "顯示戰寵提示"
L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = "滑鼠停留顯示聊天中的兌換通貨並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = "顯示兌換通貨提示"
L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = "滑鼠停留顯示聊天中的死亡連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = "顯示死亡提示"
L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = "滑鼠停留顯示聊天中的要塞與大廳連結中並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = "顯示要塞與大廳提示"
L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = "滑鼠停留顯示聊天中的雕紋連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = "顯示雕紋提示"
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = "滑鼠停留顯示聊天中的副本進度連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = "顯示副本進度提示"
L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = "滑鼠停留顯示聊天中的物品並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = "顯示物品提示"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_KEYSTONE_TITLE"] = ""--]] 
L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = "滑鼠停留顯示聊天中的任務並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = "顯示任務提示"
L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = "滑鼠停留顯示聊天中的法術並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = "顯示法術提示"
L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = "滑鼠停留顯示聊天中的天賦並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = "顯示天賦提示"
L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = "滑鼠停留顯示聊天中的交易連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = "顯示交易提示"
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_CHAT_TOOLTIP_UNIT_TITLE"] = ""--]] 
L["OPTION_COMMON_DESC"] = "這些選項會影響多重類型的訊息。"
L["OPTION_COMMON_TITLE"] = "一般"
L["OPTION_EXAMPLE"] = "例如：%s"
L["OPTION_FACTION_NAME_MINIFY_DESC"] = "啟用來縮短名稱像是\"Court of Farondis\"變為\"CouOfFar\"，並且更長的名稱像是\"Order of the Awakened\"變為\"OrOfThAw\"。(估計只有英文客戶端有用)"
L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = "設置所需的長度在縮短之前，設置為10代表\"Dalaran\"將會原本顯示，因為它長度少於10個字元。"
L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = "最大長度"
L["OPTION_FACTION_NAME_MINIFY_TITLE"] = "縮短陣營名稱"
L["OPTION_ICON_SIZE_DESC"] = "使用在聊天的圖標大小，設置成0將為自動高度。"
L["OPTION_ICON_SIZE_TITLE"] = "圖標大小"
L["OPTION_ICON_TRIM_DESC"] = "圍繞圖標修飾材質的數字。設置成8是預設與建議的數字。設置成0將會停用修飾行為。"
L["OPTION_ICON_TRIM_TITLE"] = "圖標修飾"
L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = "當你增加你的神兵之力時的預設訊息。"
L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = "神兵之力"
L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = "兌換通貨獲取"
L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = "兌換通貨"
L["OPTION_IGNORE_GROUP_DESC"] = "選擇你不希望插件攔截與修改的訊息類型。忽略訊息顯示為預設值。"
L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = "經驗值獲取"
L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = "經驗值"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = "追隨者經驗值獲取"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = "追隨者經驗值"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = "公會經驗值獲取"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = "公會經驗值"
L["OPTION_IGNORE_GROUP_HONOR_DESC"] = "榮譽獲取"
L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = "榮譽"
L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = "當交付任務時的額外金錢與經驗值訊息。"
L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = "詳細任務獎勵"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = "物品相關訊息"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = "拾取"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = "當物品擲骰的時候有人選擇了需求/貪婪/分解/放棄。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = "擲骰的選擇"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = "當擲骰結束後顯示贏家。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = "擲骰統計"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = "當擲骰結束並且每個人都開始擲骰。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = "擲骰結果"
L["OPTION_IGNORE_GROUP_MONEY_DESC"] = "金錢獲取"
L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = "金錢"
L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = "聲望獲取"
L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = "聲望"
L["OPTION_IGNORE_GROUP_TITLE"] = "忽略"
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = "當外形被增加到你的收藏時的預設訊息。"
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = "塑形解鎖"
L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = "啟用來著色未收藏外形那些你有資格獲取的。"
L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = "啟用來著色未收藏外形那些被他人拾取的。"
L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = "包含他人拾取的物品"
L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = "著色未收藏的外形"
L["OPTION_ITEM_COUNT_BAGS_DESC"] = "啟用來附加你背包中已有物品的數量。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = "勾選來包含銀行中的物品。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = "包含銀行"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = "勾選來包含倉庫的數量。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = "包含倉庫"
L["OPTION_ITEM_COUNT_BAGS_TITLE"] = "統計背包內物品"
L["OPTION_ITEM_HIDE_JUNK_DESC"] = "勾選來隱藏垃圾拾取不管以下的選項。"
L["OPTION_ITEM_HIDE_JUNK_TITLE"] = "隱藏垃圾物品"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_PRINT_DEFAULT_RAID_TITLE"] = ""--]] 
L["OPTION_ITEM_QUALITY_GROUP_DESC"] = "選擇你想要顯示物品的最小或最高品質。"
L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = "隊伍(5人)"
L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = "選擇你想要顯示物品的最低或更高品質。"
L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = "玩家(單刷)"
L["OPTION_ITEM_QUALITY_RAID_DESC"] = "選擇你想要顯示物品的最低或更高品質。"
L["OPTION_ITEM_QUALITY_RAID_TITLE"] = "團隊"
L["OPTION_ITEM_SELF_PREFIX_DESC"] = "啟用在你自己的訊息加入前綴\"你\"。"
L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = "啟用在你自己的訊息使用你的角色名稱。"
L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = "前綴使用角色名稱"
L["OPTION_ITEM_SELF_PREFIX_TITLE"] = "前綴自己的訊息"
L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = "啟用來移除你自己的訊息中\"你\"的前綴。這只適用於當你單刷的時候。"
L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = "如果單刷移除前綴"
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_ONLY_EQUIPMENT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_ITEM_SHOW_ITEM_LEVEL_TITLE"] = ""--]] 
L["OPTION_ITEMS_DESC"] = "自訂相關物品訊息的顯示方式。"
L["OPTION_ITEMS_TITLE"] = "物品"
L["OPTION_NAME_SHORT_DESC"] = "啟用來隱藏其他伺服器角色的伺服器名稱。"
L["OPTION_NAME_SHORT_TITLE"] = "移除伺服器名稱"
L["OPTION_QUALITY_DESC"] = "自訂包含的物品品質。只有在選擇的品質或以上的物品才會顯示。"
L["OPTION_QUALITY_TITLE"] = "品質"
--[[Translation missing --]]
--[[ L["OPTION_REPORT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_IN_COMBAT_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_DESC"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_INTERVAL_TITLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["OPTION_REPORT_TITLE"] = ""--]] 
L["OPTION_REPUTATION_DESC"] = "自訂聲望名稱如何報告。"
L["OPTION_REPUTATION_TITLE"] = "聲望"
L["OPTION_TOOLTIPS_DESC"] = "選擇聊天中當你滑鼠在上停留時，什麼種類的連結會自動顯示。"
L["OPTION_TOOLTIPS_TITLE"] = "提示"
L["OPTION_TRANSMOGRIFICATION_DESC"] = "自訂物品的顯示方式。"
L["OPTION_TRANSMOGRIFICATION_TITLE"] = "塑形"
L["PARSER_FATAL_ERROR"] = "%s: 無法顯示最近的拾取報告。請將此錯誤報告給開發人員: %s"
L["PARSER_OUTDATED_ERROR"] = "%s: %d/%d 分析測試成功。%d失敗。插件需要更新來解決此問題。"


end
